<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection(TElement).Add(Object) Method

Add the specified element to collection.

public void BetterListViewElementCollection(
object value
);

#### Parameters

value
  element to add

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.Add Overload List